FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 02-14-2008, 02:13 PM
Gary Thomas
 
Default Missing package

For days now, anaconda in rawhide has had a broken dependency:
Error: Missing Dependency: system-config-securitylevel is needed by package
anaconda-11.4.0.35-1.i386 (anacondarepo)


This package isn't in any of the rawhide trees.

How is the rawhide tree being built/staged? When I try to
build a tree using pungi, it falls over on this error.

--
------------------------------------------------------------
Gary Thomas | Consulting for the
MLB Associates | Embedded world
------------------------------------------------------------

_______________________________________________
Anaconda-devel-list mailing list
Anaconda-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/anaconda-devel-list
 
Old 02-14-2008, 02:26 PM
Jesse Keating
 
Default Missing package

On Thu, 14 Feb 2008 08:13:13 -0700
Gary Thomas <gary@mlbassoc.com> wrote:

> For days now, anaconda in rawhide has had a broken dependency:
> Error: Missing Dependency: system-config-securitylevel is needed
> by package anaconda-11.4.0.35-1.i386 (anacondarepo)
>
> This package isn't in any of the rawhide trees.
>
> How is the rawhide tree being built/staged? When I try to
> build a tree using pungi, it falls over on this error.

Uh... that line probably needs to be updated in anaconda sources, but
'system-config-firewall' has a Provides on
system-config-securitylevel. Make sure system-config-firewall is in
your manifest.

--
Jesse Keating
Fedora -- All my bits are free, are yours?
_______________________________________________
Anaconda-devel-list mailing list
Anaconda-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/anaconda-devel-list
 
Old 10-28-2009, 11:39 AM
Anne Wilson
 
Default Missing package

The big update caused one of the rare re-starts on my mail server, so I saw
the startup messages that I had forgotten about.

Oct 28 10:50:04 borg2 python: [3424]: warning: python-dbus not installed.
Oct 28 10:50:04 borg2 python: hp-systray[3424]: warning: Qt/PyQt 4
initialization failed.
Oct 28 10:50:04 borg2 python: hp-systray[3424]: error: hp-systray requires Qt4
GUI and DBus support. Exiting.

I cna't find any package python-dbus. dbus-python is installed, but hp-
systray doesn't recognise that as the same thing. Is it possible to create
some sort of link so that when it attempts to call python-dbus it gets dbus-
python instead?

Anne
--
New to KDE4? - get help from http://userbase.kde.org
Just found a cool new feature? Add it to UserBase
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 10-28-2009, 10:42 PM
ken
 
Default Missing package

On 10/28/2009 08:39 AM Anne Wilson wrote:
> The big update caused one of the rare re-starts on my mail server, so I saw
> the startup messages that I had forgotten about.
>
> Oct 28 10:50:04 borg2 python: [3424]: warning: python-dbus not installed.
> Oct 28 10:50:04 borg2 python: hp-systray[3424]: warning: Qt/PyQt 4
> initialization failed.
> Oct 28 10:50:04 borg2 python: hp-systray[3424]: error: hp-systray requires Qt4
> GUI and DBus support. Exiting.
>
> I cna't find any package python-dbus. dbus-python is installed, but hp-
> systray doesn't recognise that as the same thing. Is it possible to create
> some sort of link so that when it attempts to call python-dbus it gets dbus-
> python instead?
>
> Anne

Hmmm. I've got it.

$ rpm -q dbus-python
dbus-python-0.70-7.el5

--
War is a failure of the imagination.
--William Blake
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 10-29-2009, 01:52 PM
Anne Wilson
 
Default Missing package

On Wednesday 28 October 2009 23:42:30 ken wrote:
> On 10/28/2009 08:39 AM Anne Wilson wrote:
> > The big update caused one of the rare re-starts on my mail server, so I
> > saw the startup messages that I had forgotten about.
> >
> > Oct 28 10:50:04 borg2 python: [3424]: warning: python-dbus not installed.
> > Oct 28 10:50:04 borg2 python: hp-systray[3424]: warning: Qt/PyQt 4
> > initialization failed.
> > Oct 28 10:50:04 borg2 python: hp-systray[3424]: error: hp-systray
> > requires Qt4 GUI and DBus support. Exiting.
> >
> > I cna't find any package python-dbus. dbus-python is installed, but hp-
> > systray doesn't recognise that as the same thing. Is it possible to
> > create some sort of link so that when it attempts to call python-dbus it
> > gets dbus- python instead?
> >
> > Anne
>
> Hmmm. I've got it.
>
> $ rpm -q dbus-python
> dbus-python-0.70-7.el5
>
Yes, so have I. But hplip is looking for python.dbus.

Anne
--
New to KDE4? - get help from http://userbase.kde.org
Just found a cool new feature? Add it to UserBase
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 

Thread Tools




All times are GMT. The time now is 03:32 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org